{
  "content": [
    {
      "file": "manifest.json",
      "size": 1367,
      "sha512": "yQ7T6PZVKg8IFC5MXNWhwkZLs77VYxfC906FnwKv17R7aDIp7XBDUJFv/mOEW1xY1nBg8ZxKGZQurjQvm28TfQ=="
    },
    {
      "file": "app/assets/OpenSans-Bold-34d4cd32.woff",
      "size": 62204,
      "sha512": "W2Q5uNLkbicTxMJsIkWMHWUZRgmZz3cyJ8DfqpVcgvRiZwLIZnfA70q5+wGZY/hCf39pSZnI0BeKEwLzdqO18A=="
    },
    {
      "file": "app/assets/OpenSans-BoldItalic-be900872.woff",
      "size": 56992,
      "sha512": "bV7p28xdMryEZB0rJq0qWzhBjfUauoVO0ZcSiJGCwfEv0kYruevQCS/OEeVOOSbqpekItdqo5UHTl7BkbqgltQ=="
    },
    {
      "file": "app/assets/OpenSans-Italic-840e4d84.woff",
      "size": 57120,
      "sha512": "YcIl5dIkBgXnLQuQdLwKBn18vYF8XYl8lNemqNRDWbOLoIMJnsFgFWnoNxmLnElq/pShGjxl2aNOuRP6eCB1fQ=="
    },
    {
      "file": "app/assets/OpenSans-Regular-d4438550.woff",
      "size": 59560,
      "sha512": "ZrvR4TcY8MAbH/6b2tO3P1Z2q4NDIHGV4mA+JxHHd94V1N8IZXI9w8/t39PnJNaHYxfjspPnO59QlWJH0Y1//Q=="
    },
    {
      "file": "app/assets/OpenSans-SemiBold-a05baa78.woff",
      "size": 61872,
      "sha512": "3aqZCQAQgZYgCv6vgT/AJzzqs2MlAgQ6fqoY6MziBkzAgernljOkNJbApLp8OARl7gqfYF+izJU2Wf//f5z7Xw=="
    },
    {
      "file": "app/assets/OpenSans-SemiBoldItalic-878d0a7d.woff",
      "size": 57764,
      "sha512": "TWrEOKdBEs9iR+Xyc1XkRRF6i5zxXB5Wk9w6iTpJvm9RXc6eUR0ZNueMW6jGIgM2cSighVTEaZhBTee+MFSo2Q=="
    },
    {
      "file": "app/assets/index-af5570b8.js",
      "size": 9315827,
      "sha512": "4WH91cjDBbjyL5yIwAg9oIrkVVaWstjs4XKwKZrZk9j19uSHTKRvaWIFV3iulqmsl6zwd4WFJjlNPVFhsea0jA=="
    },
    {
      "file": "app/assets/index-ec34490c.js",
      "size": 359028,
      "sha512": "MZpv4jl4KgHTvfdklnBTU/9qe6qANWGF9QMKvOdHNsL452IuiFsSz4RidbOkmyu8Dy4RXmuoisLTviMuoOWuKQ=="
    },
    {
      "file": "app/assets/index-fdfb9cde.css",
      "size": 23756,
      "sha512": "d/c135Te3DeDwKXGcmG+NQDFZv/E/wTUFGJxeSToGmB+unY1CIGLqmTO8MEegcYMgiBVTMT4wv339LaWcKPDeA=="
    },
    {
      "file": "app/index.html",
      "size": 406,
      "sha512": "Bmx6JXDJoFkRj1AIn8+7iPHyMMd+Uoh5lf6a6cybwry8UI+lwKP+gJkS8W1nW4et572SfB6ED/WeaTuinxE8sw=="
    },
    {
      "file": "app/installer/index.css",
      "size": 1047,
      "sha512": "NRqK5NB8sG/8n1CyMVVuqqu9E+JnrhOdy9P61mgepaUTUWxXND6qs1aOVRb2IS2iyCfOMpHLyuRK6idIsfabWw=="
    },
    {
      "file": "app/installer/index.html",
      "size": 1494,
      "sha512": "nEmafEHmI+2D6sFULr+xQTX1IGDVyTg2fUUbQeNNEI3ePldkBWU7vxYhxcSjFEYmQyZrOtoJYgo8GsdslCH95w=="
    },
    {
      "file": "app/installer/index.js",
      "size": 27894,
      "sha512": "TwaDDeUx4GZm+Scr8B5KHjQX/wMYQqCjFThOoRguY+E72Uwxkr471b34R68m9ef/ZEi+fCMwIO95Ym60Lnu5ew=="
    },
    {
      "file": "app/logo.png",
      "size": 26171,
      "sha512": "waTds6//Zq8o2ZbZczSxE4cP+cd7hJOGRWGaUePRkL4euMrnaEf7xneD35x53EgqHLmMNA9jWFJuWpKHTo2M+w=="
    },
    {
      "file": "app/settingsDenoServices.js",
      "size": 151337,
      "sha512": "oQEIplBG7z7YP+lA28GEDjHOlEM9IWDJnyJMWSOrV0Cv/HjilLiUp7n6nPxjMj/ltesFaFwOePRw3YJJcydwrQ=="
    }
  ]
}
